#
# Environment variables
#

# LANG settings
export LANG=fr_FR.UTF-8
export LC_MESSAGES=en_US.UTF-8

# DISPLAY settings
[ -f /etc/debian_chroot ] && export DISPLAY=:0.0

# Chromium settings (disable some services: Spelling, Suggest, Translate,
# Geolocation, Safe Browsing, etc.)
export GOOGLE_API_KEY=" "
export GOOGLE_DEFAULT_CLIENT_ID=" "
export GOOGLE_DEFAULT_CLIENT_SECRET=" "
